Skip to main content
GET
/
v1
/
workspaces
/
{workspace_id}
/
members
List Workspace Members
curl --request GET \
  --url https://api.ontora.com/v1/workspaces/{workspace_id}/members \
  --header 'Authorization: Bearer <token>'
[
  {
    "user_id": "<string>",
    "role": "<string>",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_id
string<uuid>
required

Response

Successful Response

user_id
string
required
role
string
required
created_at
string<date-time> | null